.lp-tabdiv-left{
max-width:440px;min-height:310px;background-image:url('/landingpages/bg_2.png');float:none;background-repeat:no-repeat;padding-top: 75px;padding-left: 90px;padding-right: 15px;margin-top:50px;
}
.lp-tabdiv-left > p {
	font-size:14px;
}
.mobile-list{
padding-left: 2em;margin-left:0em;line-height: 17px;margin-bottom: 0px;margin-top:1em;font-style:italic;list-style-image: url('/images/greenOK.png');
}
.mobile-list > li{
font-size:13px;padding:3px;
}
.lp-tabdiv-right{
	width:100%;
	background-color:#a7d5ea;
	padding:20px;
}